Subject: [ANNOUNCE] new home for atl1 driver

From: Chris Snook <[email-masked]>
Date: Tue, 26 Dec 2006 12:14:16 -0500

Happy Boxing Day!

	If you just turned on your shiny new box and discovered that it's got 
an Attansic L1 gigabit ethernet chip in it, and can't get Linux to 
recognize it, fear not.  Jay and I are still working on getting the 
driver ready for merging.  A lot of the fancy stuff is un(der)tested, 
but if you're just doing basic desktop stuff with it, it works just fine.

	We've started up a sourceforge project for it, at http://atl1.sf.net/ 
More content coming soon.  If you're a user and want to be informed of 
our progress, subscribe to the atl1-users list.  If you want to help out 
with development and/or testing, please subscribe to the atl1-devel 
list, and say hi.

	-- Chris